/*
Theme Name: Dakwerken VDB
Author: Glen Lauwers
Template: geckopress
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/

body{
  color: #555;
}

.so-panel, .panel-grid {
  margin-bottom: 0 !important;
}

.container {
  max-width: 1200px;
}

/*____LOGO____*/
.logo{
  float: left;
  z-index: 999;
  position: relative;
}

/*____NAVIGATIE____*/
.navbar-default {
  border: none;
  background: none;
  font-family: 'Fjalla One', sans-serif;
}

.navigatie{
  margin-bottom: 0;
  padding: 0;
  list-style-type: none;
  font-size: 18px;
}

.navigatie a{
  color: #555;
  text-transform: uppercase;
  padding: 5px 10px;
}

.navigatie a:hover{
  color: #c14746;
  text-decoration: none;
}

.navigatie .current_page_item a{
  background-color: #c14746;
  color: white;
  text-decoration: none;
  border-radius: 5px;
}

.navigatie li{
  padding: 0 30px;
}

header{
  border-bottom: solid thin lightgrey;
}

/*____BANNER____*/
.banner .caption-wrap{
  opacity: 1 !important;
  background-color: rgba(0, 0, 0, 0.2) !important;
  top: 0;
}

.banner .caption{
  text-align: center;
  margin-top: 5%;
  color: #fff;
  font-size: 35px;
  text-transform: uppercase;
  text-shadow: 0 0 10px #FFF, 0 2px 3px rgba(0, 0, 0, 0.42);
  line-height: 50px;
}

/*____INHOUD____*/
h1{
  font-family: "Fjalla One", Georgia, serif;
  color: black;
  text-transform: uppercase;
  text-align: left;
}

.knop a{
  color: #555;
  padding: 5px 15px;
  border: solid thin #c14746;
  border-radius: 5px;
  text-transform: uppercase;
  display: inline-block;
  margin-top: 10px;
}

.knop a:hover{
  color: white;
  text-decoration: none;
  background-color: #c14746;
}

/*____RIJ 1____*/
.rij1{
  padding: 40px 0;
  border-bottom: solid thin lightgrey;
  text-align: justify;
}

.rij1 img{
  width: 60%;
  margin: auto;
}

.rij1_contact ul{
  list-style-type: none;
  padding: 0;
}

.rij1_contact a{
  color: #c14746;
  font-weight: bold;
}

.rij1_contact input, .rij1_contact textarea{
  width: 100%;
  padding: 5px;
}

.rij1_contact input[type='submit']{
  width: 200px;
  color: #c14746;
  padding: 5px 15px;
  border: solid thin #c14746;
  border-radius: 5px;
  text-transform: uppercase;
  display: inline-block;
  background: none;
}

.rij1_contact input[type='submit']:hover{
  color: white;
  text-decoration: none;
  background-color: #c14746;
}

.rij1_error a{
  color: #c14746;
  font-weight: bold;
}
/*____RIJ 2____*/
.rij2{
  padding: 40px 0;
  text-align: justify;
}

.rij2_home{
  text-align: center;
}

.rij2 h2{
  font-size: 25px;
}

.rij2 h2 a{
  color: #555;
}

.rij2_home img{
  height: 170px !important;
  margin: auto !important;
  width: auto !important;
}

.rij2_home .tekst{
  min-height: 70px;
}

.rij2 img{
  width: 60%;
  margin: auto;
}

/*____OFFERTEAANVRAAG____*/
.rij1_offerte .col-md-6{
  padding-left: 0;
}

.rij1_offerte textarea{
  height: 300px;
}

.rij1_offerte input, .rij1_offerte textarea{
  width: 100%;
  padding: 5px;
}

.rij1_offerte input[type='submit']{
  width: 200px;
  color: #c14746;
  padding: 5px 15px;
  border: solid thin #c14746;
  border-radius: 5px;
  text-transform: uppercase;
  display: inline-block;
  background: none;
}

.rij1_offerte input[type='submit']:hover{
  color: white;
  text-decoration: none;
  background-color: #c14746;
}

.ajax-loader{
  display: none;
}
/*____BANNER ONDER____*/
.banner_onder{
  background-color: #c14746;
  color: white;
  padding: 10px 0;
  font-size: 20px;
  text-align: center;
}

/*____FOOTER____*/
.footer{
  background-color: #eee;
  padding: 40px 0;
  text-align: center
}

.footer a{
  color: #c14746;
  font-weight: bold;
}

.footer .gegevens{
  padding: 20px 0;
}

.footer ul{
  list-style-type: none;
  padding: 0;
}

.footer i{
  display: inline-block;
  background-color: #c14746;
  border-radius: 50%;
  color: white;
}

.footer .fa-paper-plane{
  padding: 10px 10px;
}

.footer .fa-map-marker{
  padding: 10px 15px;
}

.footer .fa-phone{
  padding: 10px 11px;
}
/*____RESPONSIVE____*/
@media screen and (min-width: 768px) {
  .navigatie li {
    display: inline-block;
  }

  .navigatie{
    margin-top: 70px;
  }

  header{
    position: fixed;
    background-color: rgba(255, 255, 255, 0.9);
    z-index: 2000;
    padding-top: 10px;
    left: 0;
    right: 0;
  }

  .banner, .rij1_aanbod, .rij1_realisaties, .rij1_offerte, .rij1_contact, .rij1_error{
    margin-top: 133px;
  }
}

@media screen and (max-width: 1200px){
  .navigatie li{
    padding: 0 5px;
  }
}

@media screen and (max-width: 991px){
  header{
    position: relative;
  }

  .banner, .rij1_aanbod, .rij1_realisaties, .rij1_offerte, .rij1_contact {
    margin-top: 0;
  }

  .navigatie{
    margin-top: 10px;
    float: left !important;
  }
}

@media screen and (max-width: 768px){
  .navigatie li{
    padding: 5px 0;
  }

  .banner .caption{
    display: none !important;
  }
}

/*____FOOTER____*/
footer{
  color: white;
  background: #333;
}

footer a, footer a:hover{
  color: white;
}

.links {
  float: left;
  margin-top: 10px;
}

.rechts {
  float: right;
  margin-top: 10px;
}
